.article-content h6 {
	color:#11bcf2;
	font-weight:normal;
}

.content_text {
	margin: 0px; !important;
	padding: 0px; !important;
	border: 0px; !important;
	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 115%; !important;
}

.testimonials .content_text {
	line-height: 125%; !important;
}

.address {
	color:#11bcf2;
	margin: 0px; !important;
	padding: 0px; !important;
	border: 0px; !important;
	font-family: Arial, Verdana, Helvetica, sans-serif; !important;
	font-size: 12px; !important;
	font-style: normal; !important;
	text-align: left; !important;
	line-height: 115%; !important;
}

table.git {
	border:0px; !important;
}

td.git_name {
	width:45px;
	align:left;
	text-align:left;
}

td.git_value {
	width:200px;
	align:left;
	text-align:left;
}
